/* We need to make the page width fixed, since ie7 and 8 don't support media queries */
#page {
  width: 1024px;
}

/* to fix the border around submit buttons */
input {
  filter:chroma(color=#000000);
  border:none;
}

#search_input input {
	color:#333;
}

/* Language navigation spacing fix for AR and ZH */
#owl-language-carousel .owl-item #language_ar a, #owl-language-carousel .owl-item #language_zh a {
	text-align:right;
}

#owl-language-carousel .owl-item #language_ar {
	margin-right:-20px;
}

/* to fix nav */
#navigation ul li a span,
#navigation ul li a {
  display: block;
  border: 0;
  word-wrap:normal;
}
#navigation ul li {
  x-float: left;
  max-width:95px;
}

#navigation ul li#navigation_health-topics {
	max-width:125px;
}

#navigation:lang(ar) ul li#navigation_health-topics {
	max-width:95px;
}

#page:lang(ar) #navigation ul li {
	float:right;
}

#navigation:lang(ar) ul li#navigation_health-topics {
	max-width:85px;
}
#navigation ul li a {
  padding-top: 10px\9; /*ie8*/
  padding-bottom: 10px\9; /*ie8*/
  *padding: 13px 10px 8px 10px; /*ie7*/
}
#navigation ul li#navigation_home a {
  padding-top: 0px\9; /*ie8*/
  *padding-top: 5px; /*ie7*/
  height:23px;
}

#navigation ul li#navigation_home a {
	padding-top:10px;
	padding-bottom:10px;
	width:31px;
}

#navigation ul li#navigation_home.selected a {
	background-color:#d86422;
	}

#navigation ul li#navigation_home {
	padding-top:0;
	height:33px;
	width:26px;
	margin-right:5px;
}

#navigation:lang(ar) ul li#navigation_home {
	margin-right:15px;
}

#navigation ul li#navigation_home a span {
	padding-top:0px;
	margin-top:0px;
	}


/*fix background-color */
#wrapper,
#main {
  background-color: #ffffff;
}

/*fix content disappearing*/
#main {
  zoom: 1;
}

/*fix page title bleeding onto background*/
#page #title {
  border: 1px solid #dfdfdf;
}

/* Fix search results page */

.search_results #navigation {
	width: 100%;
}

#page .search_results #navigation ul {
	width: 66.66%;
}

#main.search {
	margin-top: 50px;
}

.main-site .search_results #search:before {
	left:0;
	background-color:transparent;
}

.search_results .search-results-advanced {
	display: block;
}

.main-site .search_results #search:before {
	background-color:transparent\9; /*ie8*/
}

.search_results #search {
	width: 100%;
	background-color: #DBEEF9;
	padding: 10px 0;
	position: absolute;
	top: 150px;
	display: block;
	height: auto;
}

.search_results #search #search_form {
	padding: 0;
	width: 100%;
}

.search_results #search_input {
	width: 60%;
}

.search_results #search_input input {
	width: 56.5%;
	margin-left: 42%;
	border-right:1px solid #196AAA;
	padding-left:5px;
}

.search_results #search #search_advanced {
	display: block;
}

.search_results input#search_submit {
	position: relative;
	float: left;
	top: 0;
	right: 0;
	width: 10%;
	background-color: #f5f5f5;
}

.search #marginal .colormbox {
	width:210px;
}

/* AR FIX */
.search_results:lang(ar) #search_input input {
	margin-left: 0%;
	margin-right: 42%;
	}
	
.search_results:lang(ar) input#search_submit {
	float:right;
}
.search_results:lang(ar) #search_advanced {
	padding-left:15px;
}
	
.search_results:lang(ar) #search #search_advanced {
	float:left;
}

/* FIX: do not display the back-to-top feature (media query) */
.back-to-top {
  	visibility: hidden;
} 


